custom_layer_config: '{"1":{"enabled":"true","init_display":"false","title":"Levee
  Risk Area"},"2":{"enabled":"true","init_display":"false","title":"Flood Control
  Structures"},"3":{"enabled":"true","init_display":"false","title":"Transport"},"4":{"enabled":"true","init_display":"false","title":"Terrain"},"5":{"enabled":"true","init_display":"false","title":"Centerline"},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: custom/custom-5/S_Centerline.shp
custom_layers:
  1:
    status: 'OFF'
    title: Levee Risk Area
  2:
    status: 'OFF'
    title: Flood Control Structures
  3:
    status: 'OFF'
    title: Transport
  4:
    status: 'OFF'
    title: Terrain
  5:
    status: 'OFF'
    title: Centerline
data_path: /shp/ahps/inundation/macg1
east: !!python/object/apply:decimal.Decimal
- '-83.560369'
flow: 1
gauge_id: !!python/long '141982'
level_files:
- depth_grids/283_4/dblbnd.adf
- depth_grids/284_4/dblbnd.adf
- depth_grids/285_4/dblbnd.adf
- depth_grids/286_4/dblbnd.adf
- depth_grids/287_4/dblbnd.adf
- depth_grids/288_4/dblbnd.adf
- depth_grids/290_4/dblbnd.adf
- depth_grids/291_4/dblbnd.adf
- depth_grids/292_4/dblbnd.adf
- depth_grids/293_4/dblbnd.adf
- depth_grids/294_4/dblbnd.adf
- depth_grids/295_4/dblbnd.adf
- depth_grids/296_4/dblbnd.adf
- depth_grids/297_4/dblbnd.adf
- depth_grids/298_4/dblbnd.adf
- depth_grids/299_4/dblbnd.adf
- depth_grids/300_4/dblbnd.adf
- depth_grids/301_4/dblbnd.adf
- depth_grids/302_4/dblbnd.adf
- depth_grids/303_4/dblbnd.adf
- depth_grids/304_4/dblbnd.adf
lid: macg1
location: Macon
major_flow: 65.359
major_stage: 30.0
max_depth: 46.23
minor_flow: 13.5
minor_stage: 18.0
moderate_flow: 42.99
moderate_stage: 26.0
name: Peachtree City/Atlanta, GA
near_flow: 9.507
near_stage: 16.0
north: !!python/object/apply:decimal.Decimal
- '32.954334'
river_name: Ocmulgee River
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '32.723127'
stage_offset: 269.37
stages_selected: 283.4,284.4,285.4,286.4,287.4,288.4,290.4,291.4,292.4,293.4,294.4,295.4,296.4,297.4,298.4,299.4,300.4,301.4,302.4,303.4,304.4
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"true","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"false","title":"Inundation
  Study Boundaries"},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: GA
west: !!python/object/apply:decimal.Decimal
- '-83.724647'
wfo: ffc
